## haskell-deriving-aeson 0.2.9

=== debian/changelog ===
haskell-deriving-aeson (0.2.9-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:46:43 +0300

haskell-deriving-aeson (0.2.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:15:57 -0400

haskell-deriving-aeson (0.2.8-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 16:53:09 -0400
