## haskell-deriving-aeson 0.2.10

=== debian/changelog ===
haskell-deriving-aeson (0.2.10-1build1) resolute; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 01 Mar 2026 13:25:21 +0100

haskell-deriving-aeson (0.2.10-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 09 Feb 2026 23:31:57 -0500
