=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-aeson-dev (>= 1.4.7.0),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
+Homepage: https://github.com/fumieval/deriving-aeson
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-deriving-aeson
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-deriving-aeson]
 X-Description: type-driven generic aeson instance customisation
  This package provides a newtype wrapper with
  FromJSON/ToJSON instances customisable via a phantom type parameter.
